
/*推荐*/
.w100{width: 100% !important;}
.w50{width: 50%;float: left;padding: 0px !important;}
.w49{width: 49% !important;float: left;}
.pright{float: right;}
.pright p{padding-left: 20px;padding-right: 20px;padding-top: 10px;}
.pright span{padding-left: 20px;padding-right: 20px;}
.pright em{padding-left: 20px;padding-right: 20px;padding-bottom: 10px;}

@media screen and (max-width: 640px){
.w49{width: 100% !important; float: left !important;}

}

.anniu{padding-bottom: 20px;}
.anniu p a.btn-center {
    background-color: #f1b409f2;
    color: #FFF;
    border: 1px solid #f1b409f2;
}
.anniu a.btn-center {
    text-align: center;
    font-size: 14px;
    padding: 4px 30px 2px 30px;
    margin: 10px 15px 0 15px;
    display: inline-block;
}


/*随机*/
.left49{width: 49% !important;}
.left49_50{width: 50% !important; float: left;}
.left49 .news_tj_img{padding-right: 10px;}

@media screen and (max-width: 640px){
.left49{width: 100% !important; float: left !important;}
.suijidq{float: left !important;}
.left49_50{float: left !important;}
}